<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body id="body">
<div id="div"></div>
<ul>
    <li>1111</li>
    <li>22222</li>
    <li>33333</li>
    <li>44444</li>
</ul>
<div id="div2"></div>
<form >
    <input type="button" value="1" class="butt">
    <input type="button" value="2"  class="butt">
    <input type="button" value="3"  class="butt">
    <input type="button" value="4"  class="butt">
</form>

<div id="divHover"> </div>
<input type="text" placeholder="Введите цвет" id="inp">
<input type="button" value="Отправить" id="but">
<input type="text" id="inpConsole" >
<input type="text " id="text">

<div class="div"></div>
    <script src="./js/index.js"></script>
</body>
</html>